@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Rubik", sans-serif;
  scroll-behavior: smooth;
}

body {
  background-color: #080b0c;
}

header {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 1)),
    url("../assets/img/background.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.about {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding-top: 70px;
  padding-bottom: 70px;
}

.about-img img {
  width: 370px;
  cursor: pointer;
}
.about-img img:hover {
  transform: scale(1.1, 1.1);
}
.heading {
  text-align: center;
  font-size: 1.5rem;
  color: white;
}

.about-content .abtcntn {
  width: 180px;
  height: 50px;
  background-color: #0050b3;
  font-weight: bold;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.about-content .abtcntn:hover {
  background-color: #053e83;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.heading span,
.about-content h3 span {
  color: #0050b3;
}
.about-content h2 {
  color: white;
  text-align: left;
  line-height: 1.2;
}
.about-content h3 {
  color: white;
  font-size: 1.9rem;
}
.about-content p {
  color: white;
  font-size: 1rem;
  margin: 1rem 0 1rem;
}
.formbtn {
  display: flex;
  flex-direction: column;
}
.kumbtn {
  display: grid;
  gap: 10px;
  margin-top: 10px;
}
@media screen and (max-width: 500px) {
  .about-img img {
    width: 190px;
  }
  .about-content h2 {
    font-size: 20px;
  }
  .about-content h3 {
    font-size: 25px;
  }
  .about-content p {
    font-size: 14px;
  }
  .paragrafnormal {
    font-size: 14px;
  }
}
.btncon {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: 20px;

}
.containerformulir .wrapper {
  width: 100%;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(9px);
  color: #fff;
  border-radius: 12px;
  padding: 30px 20px;
}
.containerformulir .wrapper h1 {
  font-size: 36px;
  text-align: center;
}
.containerformulir .wrapper .input-box {
  position: relative;
  width: 100%;
  height: 60px;

  margin: 10px 0;
}
.containerformulir .wrapper .input-box2 {
  position: relative;
  width: 100%;
  height: 90px;

  margin: 10px 0 0 0;
}
.containerformulir .input-box select,
.containerformulir .input-box input {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  outline: none;
  border: 2px solid rgba(255, 255, 255, 0.452);
  border-radius: 20px;
  font-size: 16px;
  color: #fff;
  padding: 15px 100px 20px 20px;
}
.containerformulir .input-box input {
  color: white;
}

.containerformulir .input-box2 input {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  outline: none;

  border-radius: 40px;
  font-size: 16px;
  color: #fff;
  padding: 20px 45px 20px 20px;
}
.containerformulir .input-box select::placeholder {
  color: black;
}
.containerformulir .input-box input::placeholder {
  color: #fff;
}
.containerformulir .input-box2 input::placeholder {
  color: #fff;
}
option {
  color: black;
}
.containerformulir .input-box i {
  position: absolute;
  right: 20px;
  top: 30%;
  transform: translate(-50%);
  font-size: 20px;
}
.containermenu{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.containermenuc1{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 20px;
}
.menuc{
  background-color: white;
  color: black;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: left;
  border-radius: 20px;
  text-decoration: none;
  gap: 40px;
  padding-inline: 20px;
  overflow: hidden;
}
.menuc .teksmc{
  display: grid;
  text-align: left;
  justify-self: left;
  align-items: start;
}
.teksmc h1{
  text-align: left !important;
}
.menuc .logomc{
  background-color: #b2b2b2c0;
  min-height: 80px;
  min-width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
  border-radius: 20px;
}
.menuc .logomc{
  font-size: 35px;
}

.containerformulir .input-box2 img {
  position: absolute;
  right: 0;
  top: 18%;
  transform: translate(-50%);
  font-size: 20px;
  border-radius: 100%;
  border: 2px solid rgba(255, 255, 255, 0.2);
  height: 70px;
  width: 70px !important;
  object-fit: cover; /* Menjaga rasio gambar */
  object-position: center; /* Memusatkan gambar */
}

.containerformulir .wrapper .remember-forgot {
  display: flex;
  justify-content: space-between;
  font-size: 14.5px;
  margin: -15px 0 15px;
}
.containerformulir .remember-forgot label input {
  accent-color: #fff;
  margin-right: 3px;
}
.containerformulir .remember-forgot a {
  color: #fff;
  text-decoration: none;
}
.containerformulir .remember-forgot a:hover {
  text-decoration: underline;
}
.containerformulir .wrapper .btn {
  width: 100%;
  height: 45px;
  background: #fff;
  border: none;
  outline: none;
  border-radius: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  font-size: 16px;
  color: #333;
  font-weight: 600;
}
.containerformulir .wrapper .register-link {
  font-size: 14.5px;
  text-align: center;
  margin: 20px 0 15px;
}
.containerformulir .register-link p a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}
.containerformulir .register-link p a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 350px) {
  .about-content h2 {
    font-size: 15px;
  }
  .about-content h3 {
    font-size: 20px;
  }
  .about-content p {
    font-size: 10px;
  }
  .about-img img {
    width: 150px;
  }
  .paragrafnormal {
    font-size: 10px;
  }
}
.alert {
  padding: 20px;
  width: 300px;
  margin: 10px;
  border-radius: 5px;
  text-align: center;
  position: relative;
}

.success {
  background-color: #4caf50;
  color: white;
}

.danger {
  background-color: #f44336;
  color: white;
}

.closebtn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 10px;
  cursor: pointer;
}

.closebtn:hover {
  background-color: #ddd;
}
.deco {
  text-decoration: none;
  font-weight: bold;
  color: white;
  cursor: none;
}
.deco1 {
  text-decoration: none;
  font-weight: bold;
  color: white;
  cursor: pointer;
}
.decog {
  text-decoration: none;

  color: white;
  cursor: not-allowed;
}
.decocursor {
  text-decoration: none;
  font-weight: bold;
  color: white;
}
.halo {
  color: #e9da00;
  font-size: 80px;
}

.container {
  width: 90%;
  margin-inline: auto;
}
.col-1 {
  width: 10%;
}
.col-2 {
  width: 20%;
}
.col-3 {
  width: 30%;
}
.navbar {
  padding: 20px 0 20px 0;
  position: fixed;
  width: 100%;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  z-index: 9999;
}

.navbar.scrolling-active {
  background-color: #0050b3;
  padding: 10px 0 10px 0;
}
.scrol {
  background-color: #0050b3;
}

.navbar .box-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar .box-navbar .logo h1 {
  color: white;
  font-size: 24px;
}

.navbar .box-navbar .menu {
  display: flex;
  column-gap: 20px;
}

.navbar .box-navbar .menu li {
  list-style-type: none;
}

.navbar .box-navbar .menu li a {
  text-decoration: none;
  color: white;
  padding: 10px 15px 10px 15px;
}

.navbar .box-navbar .menu .active a {
  background-color: #0050b3;
  cursor: pointer;
  border-radius: 5px;
}

.navbar .box-navbar .menu li a:hover {
  background-color: #0050b3;
  border-radius: 5px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.menu-bar {
  color: white;
  font-size: 24px;
  display: none;
}
.tulisanutama {
  color: white;
}
.hero {
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  padding-top: 50px;
  text-align: center;
  flex-direction: column;
  justify-content: center;
}
.containerformulir {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.tulisanutama h1 {
  margin-top: 10px;
  font-size: 80px;
}
.tulisanutama h4 {
  font-size: 25px;
}
.tulisanutama h3 {
  margin-top: 30px;
  font-size: 30px;
}
.hero .box-hero {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  column-gap: 50px;
  align-items: center;
  justify-content: space-between;
}

.hero .box-hero .box:nth-child(1) h1 {
  color: white;
  font-size: 4vw;
  line-height: 1.3;
  margin-bottom: 20px;
}

.hero .box-hero .box:nth-child(1) p {
  line-height: 2;
  color: white;
  margin-bottom: 20px;
  font-weight: 200;
}

.hero .box-hero .box:nth-child(1) button {
  width: 180px;
  height: 50px;
  background-color: #0050b3;
  font-weight: bold;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.hero .box-hero .box:nth-child(1) button:hover {
  background-color: #053e83;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.hero .box-hero .box:nth-child(2) img {
  width: 100%;
}

.services {
  width: 100%;
  min-height: 50vh;
  display: flex;
  align-items: center;
  padding: 0px 0 50px 0;
}
.containertbl {
  width: 95%;
  margin-inline: auto;
}
.containertbl1 {
  width: 95%;
  margin-inline: auto;
  background-color: black;
}
.table {
  color: white;
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #0050b3;
}
.btn {
  background-color: #001126;
  text-decoration: none;
  color: white;
  padding: 6px 15px;
  border-radius: 10px;
  width: 100px;
}
.btnedit {
  background-color: #1b64be;
  text-decoration: none;
  color: white;
  padding: 6px 15px;
  border-radius: 10px;
}
.btnpublish {
  background-color: #02c702;
  text-decoration: none;
  color: white;
  padding: 6px 12px;
  border-radius: 10px;
}
.btnemail {
  background-color: orangered;
  text-decoration: none;
  color: white;
  padding: 6px 12px;
  border-radius: 10px;
}
.btngambar {
  background-color: #e9da00;
  text-decoration: none;
  color: white;
  padding: 6px;
  border-radius: 10px;
}
.table tr th {
  background: #0050b3;
  color: #fff;
}
.table,
th,
td {
  padding: 8px 20px;
  text-align: center;
}
.table tr:hover {
  background-color: #f5f5f5;
  color: black;
}

.namatabel {
  color: white;
  text-align: center;
  margin-bottom: 50px;
}
.namatabel1 {
  color: white;
  text-align: center;
}
.namatabel15 {
  color: white;
  text-align: center;
  margin-bottom: 10px;
}
.namatabel1 h1 {
  font-size: 30px;
}
.bg-black {
  background-color: rgba(0, 0, 0, 0.5);
}
.uf {
  margin-bottom: 10px;
  padding-top: 30px;
}
.services .box-services {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  row-gap: 50px;
}

.services .box-services .box {
  width: 300px;
  text-align: center;
  color: white;
}

.services .box-services .box i {
  font-size: 40px;
  margin-bottom: 10px;
  color: #0050b3;
}

.services .box-services .box p {
  font-weight: 100;
}

.pantai {
  padding: 0px 0 50px 0;
}

.pantai .box-pantai {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  row-gap: 50px;
}

.pantai .box-pantai .box {
  text-align: center;
  color: white;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.pantai .box-pantai .box:hover {
  transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  -o-transform: translateY(-20px);
}

.pantai .box-pantai .box img {
  height: 200px;
  width: 300px;
  margin-bottom: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.pantai .box-pantai .box p {
  font-size: 15px;
  font-weight: 100;
  margin-bottom: 10px;
}

.pantai .box-pantai .box button {
  width: 120px;
  height: 40px;
  border: none;
  background-color: #0050b3;
  color: white;
  font-weight: bold;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  cursor: pointer;
}

.pantai .box-pantai .box button:hover {
  background-color: #053e83;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.daftar {
  padding: 50px 0 100px 0;
}

.daftar .box-daftar {
  color: white;
  text-align: center;
}

.daftar .box-daftar h1 {
  margin-bottom: 50px;
}

.daftar .box-daftar h3 {
  font-weight: 400;
  margin-bottom: 10px;
  animation: animasi;
  -webkit-animation: animasi 2s infinite;
}
.atasbawah {
  animation: atasbawah;
  -webkit-animation: atasbawah 2s ease-out forwards;
}
.kirikanan {
  animation: kirikanan;
  -webkit-animation: kirikanan 2s ease-out forwards;
}
.bawahatas {
  animation: bawahatas;
  -webkit-animation: bawahatas 4s ease-out forwards;
}
.bawahatas1 {
  animation: bawahatas1;
  -webkit-animation: bawahatas1 3s ease-out forwards;
  animation-delay: 0.5s;
}
.kirikanan1 {
  animation: kirikanan;
  -webkit-animation: kirikanan 4s ease-out forwards;
  animation-delay: 0.5s;
}
@keyframes bawahatas {
  0% {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@keyframes atasbawah {
  0% {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@keyframes bawahatas1 {
  0% {
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
}
@keyframes atasbawah1 {
  0% {
    transform: translateY(-90%);
    -webkit-transform: translateY(-90%);
    -moz-transform: translateY(-90%);
    -ms-transform: translateY(-90%);
    -o-transform: translateY(-90%);
  }
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@keyframes kirikanan {
  0% {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
}
.daftar .box-daftar button {
  border: none;
  min-width: 100px;
  min-height: 40px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  cursor: pointer;
  background-color: #0050b3;
  color: white;
  padding-inline: 10px;
}

.daftar .box-daftar button i {
  font-size: 16px;
  font-weight: bold;
  margin-inline: 5px;
}
.containerlapor {
  margin-inline: auto;
  padding: 20px 25px;
  width: 95%;

  border: 2px solid #0050b3;
  border-radius: 10px;

  box-shadow: 0 0 10px rgba(167, 161, 161, 0.3);
  margin-bottom: 40px;
}
.containerlaporr {
  margin-top: 50px;
  margin-inline: auto;
  padding: 20px 25px;
  width: 95%;
  background-color: rgba(0, 0, 0, 0.801);
  border: 2px solid #0050b3;
  border-radius: 10px;

  box-shadow: 0 0 10px rgba(167, 161, 161, 0.3);
  margin-bottom: 40px;
}
.ngambangwrap {
  display: grid;
  place-items: center;
}
.ngambang {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.7);

  z-index: 99999;
  padding: 20px 25px;
  width: 50%;
  border: 2px solid #0050b3;
  border-radius: 10px;
  left: 0px;
  right: 0px;
  box-shadow: 0 0 10px rgba(167, 161, 161, 0.3);
  margin-bottom: 40px;
}
.containerlapor h1 {
  text-align: center;
  color: #ffffff;
  margin-bottom: 30px;
  text-transform: uppercase;
  border-bottom: 1px solid #e8e8e872;
}
.containerlaporr h1 {
  text-align: center;
  color: #ffffff;
  margin-bottom: 30px;
  text-transform: uppercase;
  border-bottom: 1px solid #e8e8e872;
}
.ngambang h1 {
  text-align: center;
  color: #ffffff;
  margin-bottom: 30px;
  text-transform: uppercase;
  border-bottom: 1px solid #e8e8e872;
}
.containerlapor label {
  text-align: left;
  color: #ffffff;
}
.containerlaporr label {
  text-align: left;
  color: #ffffff;
}
.ngambang label {
  text-align: left;
  color: #ffffff;
}
.containerlapor form input {
  width: -webkit-fill-available;
  padding: 8px 10px;
  margin-bottom: 15px;
  border: none;
  background-color: transparent;
  border-bottom: 2px solid #ffffff;
  color: rgb(255, 255, 255);
}
.containerlaporr form input {
  width: -webkit-fill-available;
  padding: 8px 10px;
  margin-bottom: 15px;
  border: none;
  background-color: transparent;
  border-bottom: 2px solid #ffffff;
  color: rgb(255, 255, 255);
}
.ngambang form input {
  width: -webkit-fill-available;
  padding: 8px 10px;
  margin-bottom: 15px;
  border: none;
  background-color: transparent;
  border-bottom: 2px solid #ffffff;
  color: rgb(255, 255, 255);
}

.containerlapor form button {
  width: 100%;
  height: 50px;
  padding: 5px 0;
  border: none;
  background-color: #0050b3;
  font-size: 18px;
  border-radius: 6px;
  color: #fafafa;
  cursor: pointer;
}
.containerlaporr form button {
  width: 100%;
  height: 50px;
  padding: 5px 0;
  border: none;
  background-color: #0050b3;
  font-size: 18px;
  border-radius: 6px;
  color: #fafafa;
  cursor: pointer;
}
.ngambang form button {
  width: 100%;
  height: 50px;
  padding: 5px 0;
  border: none;
  background-color: #2f5061;
  font-size: 18px;
  border-radius: 6px;
  color: #fafafa;
  cursor: pointer;
}
.containerlapor input:hover {
  background-color: #fafafa;
  color: black;
  border-radius: 5px;
  transition: all 0.6s ease-in-out;
}
.containerlaporr input:hover {
  background-color: #fafafa;
  color: black;
  border-radius: 5px;
  transition: all 0.6s ease-in-out;
}
.ngambang input:hover {
  background-color: #fafafa;
  color: black;
  border-radius: 5px;
  transition: all 0.6s ease-in-out;
}
.ftr {
  font-weight: 900;
  color: #fff;

  padding-left: 50%;
}
.containerftr {
  width: 80%;
}
.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #0050b3;
}

.footer .box-footer {
  display: grid;
  grid-template-columns: 2fr auto 2fr;
  column-gap: 100px;
  align-items: center;
}

.footer .box-footer .box {
  color: white;
}

.footer .box-footer .box:nth-child(2) {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}

.footer .box-footer .box:nth-child(2) a {
  text-decoration: none;
  color: white;
  font-weight: 200;
}

.footer .box-footer .box p {
  font-weight: 200;
}

.footer .box-footer .box:nth-child(1) p {
  font-size: 12px;
  line-height: 2;
  margin-top: 10px;
}

.footer .box-footer .box:nth-child(3) {
  text-align: center;
}

.footer .box-footer .box:nth-child(3) span {
  font-weight: bold;
}

@media screen and (max-width: 1200px) {
  .hero .box-hero .box:nth-child(1) button {
    width: 150px;
  }
}

@media screen and (max-width: 990px) {
  .about {
    display: flex;
    flex-direction: column;
  }

  .menu-bar {
    display: block;
  }

  .navbar .box-navbar .menu {
    display: none;
  }

  .navbar .box-navbar .menu.menu-active {
    display: flex;
    position: absolute;
    flex-direction: column;
    width: 100%;
    height: 250px;
    row-gap: 20px;
    justify-content: center;
    align-items: center;
    top: 700px;
    right: 50%;
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);

    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background-color: #0050b3;
    top: 80px;
    opacity: 1;
    border-top: 1px solid white;
  }

  .hero .box-hero .box:nth-child(1) p {
    font-size: 14px;
  }

  .daftar .box-daftar h1 {
    font-size: 28px;
  }

  .footer .box-footer {
    grid-template-columns: 1fr;
    row-gap: 30px;
  }
}

@media screen and (max-width: 768px) {
  .hero .box-hero {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
    row-gap: 10px;
  }

  .hero .box-hero .box:nth-child(1) {
    order: 2;
    text-align: center;
  }

  .hero .box-hero .box:nth-child(2) {
    order: 1;
    text-align: center;
  }

  .hero .box-hero .box:nth-child(2) img {
    width: 55vw;
  }
}

@media screen and (max-width: 575px) {
  .hero .box-hero .box:nth-child(1) h1 {
    font-size: 25px;
  }
  .container {
  width: 100%;
  margin-inline: auto;
}
}

@media screen and (max-width: 475px) {
  .daftar .box-daftar button {
    margin-bottom: 5px;
  }
}

.bodi {
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cards {
  width: 100%;
  max-width: 820px;
  display: flex;
  flex-wrap: wrap;
  margin: 1em;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
}

.card {
  border: 2px solid #0050b3;
  margin-right: 25px;
  background-color: #fff;
  width: 33.3%;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0px 13px 10px -7px rgba(0, 0, 0, 0.1);
  transition: cubic-bezier(0.175, 0.885, 0, 1);
}

.card-img {
  width: 100%;
  height: 235px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  visibility: hidden;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card-img-hover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  position: absolute;
  height: 235px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  top: 0;
  transition: 0.2s all ease-out;
}

.card:hover .card-img-hover {
  height: 100%;
  opacity: 30%;
}

.card:hover {
  box-shadow: 0px 30px 18px -8px rgba(0, 0, 0, 0.1);
  transform: scale(1.1, 1.1);
}

.card-info {
  z-index: 2;
  background-color: #0050b3;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  padding: 16px 24px 24px 24px;
}

.card-category {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  font-style: 500;
  color: #868686;
}

.card-title {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 25px;
  color: white;
}

.card-by {
  font-size: 15px;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  color: white;
}

.card-admin {
  font-weight: 800;
  text-decoration: none;
  color: white;
}

.card:hover .card-info {
  background-color: transparent;
  position: relative;
}
.card:hover .card-title,
.card-by,
.card-admin {
  color: white;
}
.card-info-hover {
  position: absolute;
  padding: 16px;
  width: 100%;
  opacity: 0;
  top: 0;
}

.card:hover .card-info-hover {
  opacity: 1;
}

.card-like {
  width: 18px;
}

.card-clock-info {
  float: right;
}

/* responsive */

@media screen and (max-width: 700px) {
  .card {
    width: 20em;
    display: block;
    margin: 1em;
  }

  .bodi {
    display: flex;
    align-items: flex-start;
  }
}
@media screen and (max-width: 620px) {
  .table th,
  td {
    font-size: 70%;
  }
  .tamahed {
    font-size: 95%;
  }

  .tama {
    font-size: 80%;
  }
}
@media screen and (max-width: 633px) {
  .namatabel1 {
    font-size: calc(30px - 30%);
  }

  .tabeladmin {
    font-size: 80%;
  }
}
@media screen and (max-width: 450px) {
  .hero .box-hero .box:nth-child(1) p {
    margin-bottom: 5px;
  }
  .hero .box-hero .box p {
    font-size: 11px !important;
  }
  .hero .box-hero .box h1 {
    font-size: 20px !important;
  }
  .table th,
  td {
    padding: 8px 10px;
  }
}
@media screen and (max-width: 380px) {
  .hero .box-hero .box:nth-child(2) {
    width: 55vw;
    align-items: flex-start;
    justify-self: center;
  }

  .box-pantai .box img {
    width: 220px !important;
    height: 120px !important;
  }
  .table th,
  td {
    font-size: 60%;
  }
  .tamahed {
    font-size: 80%;
  }

  .tama {
    font-size: 70%;
  }
}
@media screen and (max-width: 450px) {
  .btnwrap a {
    font-size: 5px;
  }
}
.btnwrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 3px;
}
td .lap {
  width: 100px;
  height: 100px;
}
@media screen and (max-width: 355px) {
  td .lap {
    width: 60px;
    height: 60px;
  }
  .table th,
  td {
    padding: 5px 4px;
    font-size: 8px;
  }
  .bk {
    font-size: 24px;
  }
  h3 .card-title {
    font-size: 20px;
  }
  .namatabel15 {
    font-size: 0.7em;
  }
}
@media screen and (max-width: 290px) {
  td .lap {
    width: 40px;
    height: 40px;
  }
  .table th,
  td {
    padding: 5px 4px;
    font-size: 7px;
  }
  .bk {
    font-size: 18px;
  }
}
.overlay {
  display: none;
}
.buody {
  display: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;

  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  background-size: cover;
  background-position: center;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99;
  top: 0;
  left: 0;
}
.buodyreg {
  display: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;

  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  background-size: cover;
  background-position: center;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99;
  top: 0;
  left: 0;
}
#logov {
  display: block;
}

@media screen and (max-width: 550px) {
  .conabs1 .atas h1 {
    font-size: 40px;
  }
  .conabs1 .atas h3 {
    font-size: 15px;
    letter-spacing: 4px;
  }
  .conabs1 .bawah .bawah button {
    font-size: 18px;
  }
}
@media screen and (max-width: 420px) {
  .conabs1 .atas h1 {
    font-size: 30px;
  }
  .conabs1 .atas h3 {
    font-size: 10px;
    letter-spacing: 4px;
  }
  .conabs1 .bawah .bawah button {
    font-size: 15px;
  }
  .conabs1 {
    height: 300px;
  }
  .conabs1 .atas h4 {
    font-size: 12px;
  }
  .conabs1 .atas h5 {
    font-size: 12px;
  }
}
.conwal1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 30px;
}
.conwal1 .bawah {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px;
}
.conwal1 .bawah a {
  margin-top: 30px;
  font-size: 18px;
  color: rgb(138, 138, 138);
  text-decoration: none;
  background-color: #0c48927c;
  padding: 20px 40px;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 674px) {
  .conwal1 img {
    width: 300px;
    height: auto;
  }
  .conwal1 .bawah {
    gap: 20px;
  }
  .conwal1 .bawah a {
    font-size: 11px;
    padding: 10px 30px;
  }
}
@media screen and (max-width: 424px) {
  .conwal1 img {
    width: 270px;
    height: auto;
  }
  .conwal1 .bawah {
    gap: 12px;
  }
  .conwal1 .bawah a {
    font-size: 10px;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 300px) {
  .conwal1 img {
    width: 260px;
    height: auto;
  }
  .conwal1 .bawah {
    gap: 10px;
  }
  .conwal1 .bawah a {
    font-size: 8px;
    padding: 8px 20px;
  }
}
.dcontainers {
  color: white;
  display: flex;
}
.dcontainers .kanan {
  width: 25%;
  background-color: #141414;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  border-radius: 30px;
  margin: 10px;
}
.dcontainers .kanan .img {
  border-radius: 50%;
  width: 50px;
  overflow: hidden;
  height: 50px;
}
.dcontainers .kanan .img img {
  width: 50px;
  height: auto;
}
.dcontainers .kanan .header {
  display: flex;
  flex-direction: row-reverse;
  gap: 20px;
  padding: 30px 40px 0 0;
  justify-content: center;
  align-items: center;
}
.dcontainers .kanan .header span {
  font-size: 9px;
  text-align: right;
  font-weight: lighter;
}
.dcontainers .kanan .header p {
  text-align: right;
  font-size: 15px;
  font-weight: bolder;
  padding-left: 10px;
}
.dcontainers .kanan .header a {
  text-decoration: none;
  color: white;
}
.kanan .kartu {
  padding: 10px;
  height: 250px;
}
.kanan .kartu .imgkartu {
  height: 100%;
  background-image: url("assets/img/kartu.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.kartu .imgkartu p {
  font-size: 20px;
  font-weight: bold;
  padding: 100px 0 0 20px;
}
.riwayat table {
  width: 100%;
}
.riwayat table td,
.riwayat table th {
  text-align: left;
  padding: 5px;
}
.riwayat table td {
  font-size: 12px;
  padding: 20px;
}
.riwayat table th {
  padding: 10px;
  border-radius: 10px;
  background-color: #0050b3;
  border-collapse: collapse;
}
.riwayat table td i {
  font-size: 25px;
  color: #0050b3;
}
.riwayat table tbody td {
  display: flex;
  gap: 10px;
  align-items: center;
  border-radius: 20px;
  background-color: #1b1b1b98;
  margin: 20px;
}
.dcontainers .kiri {
  width: 75%;
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.dcontainers .kiri .logo img {
  width: 100px;
  height: auto;
}
.absen .atas {
  border-radius: 50px;
  text-align: center;
  margin: 0 auto;
  background-color: #0050b3;
  width: 80%;
  padding: 30px 20px 0 20px;
  height: 300px;
  overflow: visible;
  margin-bottom: 100px;
}
.absen .atas h1 {
  font-size: 50px;
  letter-spacing: 20px;
}
.absen .atas .h3 {
  font-size: 20px;
  letter-spacing: 7px;
  padding: 10px 0 20px 0;
}
.absen .atas .bawah i {
  font-size: 40px;
  padding-left: 230px;
}
.absen .atas .bawah h4 {
  font-size: 11px;
}
.absen .atas .bawah {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: rgba(255, 255, 255, 0.856);
  padding: 20px 0;
  border-radius: 30px;
  width: 70%;
  margin: 0 auto 0 auto;
}
.absen .atas .bawah .masuk {
  text-align: left;
  color: white;
  margin: 0 auto;
  width: 90%;
  background-color: #001126;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 30px 15px 30px;
}

.absen .atas .bawah .pulang {
  text-align: left;
  color: white;
  margin: 0 auto;
  width: 90%;
  background-color: #001126;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 30px 15px 30px;
}
.hijau {
  color: #02c702 !important;
}
tulisan .abuabu {
  display: none;
}
i .abuabu {
  color: #8d8d8d !important;
}
.kuning {
  color: #eeff00 !important;
}
.containerijin {
  margin-top: 150px;
  border: none !important;
  box-shadow: none;
}
.containerijin .ijin {
  text-align: left;
  font-size: 20px;
  border: none;
}
.noborderbottom {
  border-bottom: 1px solid #0050b3 !important;
}
h1.ijin {
  font-size: 24px;
  margin: 20px 0 20px 0;
}
.riang .tabellapor table.tblbaru {
  border: none !important;
}
@media (max-width: 1400px) {
  .absen .atas .bawah i {
    font-size: 40px;
    padding-left: 150px;
  }
}
@media (max-width: 1285px) {
  .absen .atas .bawah i {
    font-size: 40px;
    padding-left: 120px;
  }
}
@media (max-width: 1112px) {
  .absen .atas .bawah i {
    font-size: 40px;
    padding-left: 85px;
  }
  .kanan .header p {
    font-size: 10px !important;
  }
}
@media (max-width: 1000px) {
  .absen .atas .bawah i {
    font-size: 2em;
    padding-left: 20px;
  }
  .api .absen .atas h1 {
    font-size: 40px;
  }
  .api .absen .atas .h3 {
    font-size: 15px;
  }
  .atas .bawah .tulisan h3 {
    font-size: 0.8em;
  }
  .atas .bawah .tulisan h4 {
    font-size: 0.8em;
  }
  .atas .bawah .tulisan h5 {
    font-size: 0.8em;
  }
}
@media (max-width: 880px) {
  .dcontainers {
    display: flex;
    flex-direction: column;
  }
  .dcontainers .kiri,
  .dcontainers .kanan {
    width: 100%;
  }
  .kiri .api .logo {
    display: flex;
    justify-content: space-between;
  }

  .dcontainers .api .logo .header .img {
    border-radius: 50%;
    width: 50px;
    overflow: hidden;
    height: 50px;
  }
  .dcontainers .api .logo .header .img img {
    width: 50px;
    height: auto;
  }
  .dcontainers .api .logo .header {
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;

    justify-content: center;
    align-items: center;
  }
  .dcontainers .api .logo .header span {
    font-size: 9px;
    text-align: right;
    font-weight: lighter;
  }
  .dcontainers .api .logo .header p {
    text-align: right;
    font-size: 15px;
    font-weight: bolder;
    padding-left: 10px;
  }
  .dcontainers .api .logo .header a {
    text-decoration: none;
    color: white;
  }
  .dcontainers .api .logo {
    margin-bottom: 50px;
  }
  .dcontainers .kanan .header {
    display: none;
  }

  .absen .atas h1 {
    font-size: 50px;
  }
  .absen .atas .h3 {
    font-size: 20px;
  }
  .absen .atas .bawah i {
    font-size: 2.5em;
    padding-left: 90px;
  }
  .atas .bawah .tulisan h3 {
    font-size: 1.2em;
  }
  .atas .bawah .tulisan h4 {
    font-size: 0.8em;
  }
  .atas .bawah .tulisan h5 {
    font-size: 0.8em;
  }
  .kanan .kartu .imgkartu p {
    padding-left: 250px;
    padding-top: 105px;
    font-size: 27px;
    letter-spacing: 2px;
  }
}
.api .logo .header {
  display: none;
}
@media (max-width: 740px) {
  .absen .atas .bawah i {
    font-size: 2.5em;
    padding-left: 30px;
  }
  .kanan .kartu .imgkartu p {
    padding-left: 200px;
    padding-top: 105px;
    font-size: 27px;
  }
}
@media (max-width: 600px) {
  .absen .atas h1 {
    font-size: 40px;
    letter-spacing: 5px;
  }
  .absen .atas .h3 {
    font-size: 18px;
    letter-spacing: 3px !important;
  }
  .dcontainers .masuk,
  .dcontainers .pulang {
    padding-left: 20px;
    flex-wrap: wrap;
  }
  .absen .atas .bawah i {
    font-size: 1.9em;
  }
  .atas .bawah .tulisan h3 {
    font-size: 1em;
  }
  .atas .bawah .tulisan h4 {
    font-size: 0.6em;
  }
  .atas .bawah .tulisan h5 {
    font-size: 0.6em;
  }
}

@media (max-width: 500px) {
  .tulisanutama h1,
  .containerformulir .wrapper h1 {
    font-size: 2em;
  }
  .api .header p {
    font-size: 0.7em !important;
  }
  .dcontainers .api .logo .header .img {
    border-radius: 50%;
    width: 40px;
    overflow: hidden;
    height: 40px;
  }
  .dcontainers .api .logo .header {
    gap: 10px !important;
  }
  .dcontainers .api .logo .header .img img {
    width: 40px;
    height: auto;
  }
  .absen .atas {
    width: 100%;
  }
  .dcontainers .kiri,
  .dcontainers .kanan {
    padding: 20px;
  }
  .dcontainers .kanan {
    margin: 0;
  }
  .api .bawah {
    width: 80% !important;
  }
  .absen .atas .bawah i {
    font-size: 1.9em;
  }
  .dcontainers .bk,
  .dcontainers h1.ijin {
    font-size: 19px;
  }
  .imgkartu p {
    padding-left: 15px !important;
    font-size: 24px !important;
  }
  .masuk,
  .pulang {
    display: flex;
    justify-content: space-between;
  }
}
@media (max-width: 380px) {
  .masuk,
  .pulang {
    padding: 15px !important;
  }
  .api .header p {
    font-size: 10px !important;
  }
  .absen h1 {
    font-size: 35px !important;
  }
  .absen .atas .h3 {
    font-size: 13px !important;
  }
  .absen .atas .bawah i {
    font-size: 1.8em;
    padding-left: 5px;
  }
  .atas .bawah .tulisan h3 {
    font-size: 0.7em;
  }
  .atas .bawah .tulisan h4 {
    font-size: 0.6em;
  }
  .atas .bawah .tulisan h5 {
    font-size: 0.6em;
  }
  .containerijin {
    margin-top: 50px;
  }
  .masuk,
  .pulang {
    padding-left: 15px !important;
  }
}
.pembatasdiv {
  margin-top: 20px;
  color: white;
  display: flex;
  justify-content: center;
}
.pembatasdiv img {
  width: 100px;
  height: auto;
  background-color: #0051b38e;
  border-radius: 20px;
  padding: 3px 10px;
}
.pt-1 {
  padding-top: 2em;
}
.aknlpr {
  margin-top: 50px;
}
.submenu {
  display: none;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 1px 1px 20px 20px;
  margin-top: 20px;
  box-shadow: 0px 8px 16px 0px rgba(19, 96, 190, 1);
  padding: 12px;
  z-index: 99999999;
}

.submenu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.submenu ul li {
  padding: 9px 0;
}
.submenu .sub a {
  color: black !important;

  border-bottom: solid 1px #0050b3;
}
.submenu .sub a:hover {
  color: white !important;
}
.menu-item:hover .submenu {
  display: block;
}
.formcari {
  display: flex;
  justify-content: right;
  margin-bottom: 15px;
}
.formcari input {
  height: auto;
  width: 300px;
  padding: 5px 10px;
  border-radius: 5px;
  border: none;
}
.formcari button {
  width: 50px;
  height: 50px;
  font-size: 20px;
  background-color: #0050b3;
  border: none;
  color: white;
  margin-left: 15px;
  border-radius: 5px;
}
.lblfrmcr {
  display: flex;
  justify-content: right;
  color: white;
}
.tertarikmoba {
  margin-top: 30px;
  margin-bottom: 50px;
  color: white;
  text-align: justify;
  border-left: 7px solid #0050b3;
}
.tertarikmoba p {
  padding-left: 10px;
}
.slider {
  height: 250px;
  margin: 30px auto 100px auto;
  width: 100%;
  display: grid;
  place-items: center;
  position: relative;
  overflow: hidden;
}
.slide-track {
  display: flex;
  width: calc(250px * 16);
  animation: geser 40s linear infinite;
}
.slide-track:hover {
  animation-play-state: paused;
}
@keyframes geser {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 8));
  }
}
.slide {
  height: 200px;
  width: 250px;
  display: flex;
  align-items: center;
  padding: 15px;
  perspective: 100px;
}
.slide img {
  width: 100%;
  transition: transform 1s;
}
.slide img:hover {
  transform: translateZ(20px);
}
.slider::before,
.slider::after {
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 0%
  );
  content: "";
  height: 100%;
  position: absolute;
  width: 15%;
  z-index: 999;
}
.slider::before {
  left: 0;
  top: 0;
}
.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.sponsor h1 {
  text-align: right;
  color: white;
  padding-right: 10px;
}
.spnsr {
  border-right: 6px solid #0050b3;
}
.navsearch {
  background-color: #0050b3;
  display: flex;
  padding: 5px 10px;
  justify-content: space-evenly;
  align-items: center;
  border-radius: 10px;
  flex-wrap: wrap;
}
@media (max-width: 500px) {
  .navsearch img {
    display: none;
  }

  .navsearch input {
    width: 100px !important;
    height: auto;
  }
  .navsearch .a1,
  .navsearch button {
    font-size: 15px !important;
  }
}
@media (max-width: 310px) {
  .navsearch button {
    margin-left: 5px !important;
  }
}
.navsearch img {
  width: 80px;
  height: auto;
}
.navsearch a {
  color: white;
  text-decoration: none;
}
.navsearch input {
  height: auto;
  width: 300px;
  padding: 10px 10px;
  border-radius: 5px;
  border: none;
}
.navsearch button {
  font-size: 18px;
  background-color: transparent;
  border: none;
  color: white;
  margin-left: 15px;
  border-radius: 5px;
}
.navsearch .a2 {
  font-weight: bolder;
}
.navsearch .a1 {
  font-size: 20px;
}
/*Barang*/
.containerbarang {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 10px;
  padding: 30px 0;
}
.containerbrg {
  margin: 0 40px;
}
.cardbarang {
  width: 100%;
  height: auto;
  grid-column: span 8;
  margin: 10px 0;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  background-color: rgb(255, 255, 255);
  transition: all 0.5s;
}

.head-cardbarang {
  padding: 20px;
  padding-bottom: 10px;
}

.head-cardbarang img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.body-cardbarang {
  padding: 10px 15px;
}

.body-cardbarang h1 {
  margin: 0;
  text-align: center;
  font-size: 24px;
  padding-top: 10px;
}

.body-cardbarang p {
  margin: 0;
  text-align: center;
  font-size: 15px;
  color: rgb(169, 169, 169);
}

.body-cardbarang .buybarang {
  background-color: #0050b3;
  width: 100%;
  height: 40px;
  border-radius: 10px;
  text-align: center;
  transition: all 0.5s;
}
.body-cardbarang .buybarang2 {
  margin-top: 10px;
  background-color: #0050b3;
  width: 100%;
  height: 40px;
  border-radius: 10px;
  text-align: center;
  transition: all 0.5s;
}
.body-cardbarang h3 {
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 22px;
}

.buybarang h3 {
  color: aliceblue;
  padding-top: 4px;
}
.buybarang2 h3 {
  color: aliceblue;
  padding-top: 4px;
}
.ratingbarang {
  color: #db6301;
  text-align: center;
  font-size: 22px;
}

.buybarang:hover {
  background-color: rgb(39, 140, 255);
  cursor: pointer;
}
.buybarang2:hover {
  background-color: rgb(39, 140, 255);
  cursor: pointer;
}
.cardbarang:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  cursor: pointer;
}

@media screen and (min-width: 550px) {
  .cardbarang {
    grid-column: span 4;
  }
}

@media screen and (min-width: 760px) {
  .cardbarang {
    width: 350px;
    margin: 0 10px;
  }
}
